Subject: Re: Shortlisted Candidates for English
From: HR Livesalesman <[email-masked]>
To: Deeksha Dadu <[email-masked]>
Date: Thu, 22 Oct 2020 00:29:07 -0700 (MST)

Hi Ma'am, 

Please check more list of shortlisted candidates:- 

Kapil Dheer 	(+91) 9999792452 	Tech Support 
ARJUM GULERIA 	(+91) 9914533563 	
SOMI MISHRA 	(91) 7827768332 	
Soni Srivastava 	(+91) 8299635661 	
Rishabh Gupta 	(91) 7983294650 	
Swostipriya Lenka 	(+91) 9937213313 	
Pramod Kumar 	(+91) 9905468121 	

Regards, 
Harpreet Jaswal 
Cherry E Commerce Services Pvt. Ltd . 
Noida, India 
+911204332621 Ex.12 
+917042335393 

----- On 21 Oct, 2020, at 17:31, HR Livesalesman <[email-masked]> wrote: 

Hi Ma'am, 

Please check more list of shortlisted candidates:- 

Deepak Kumar 	(+91) 9891252212 	
AKARSH DWIVEDI 	(226004) 8840218116 	
Manish Kumar 	(172) 8305233683 	
Ankita Yadav 	(+91) 8860767321 	
Satya Ranjan Mohapatra 	(91) 8130611183 	
Ayush Das 	(0120) 4276793 	
Nitishwar Jha 	(91) 9951799807 	
Kajal Gupta 	(110062) 8178234771 	
Dheeraj . 	(201301) 9650346400 	
Pushkar Srivastava 	(91) 8707687746 	
DASHMEET KAUR 	(201301) 9990059704 	
Kailash Singh Solanki Kailash 	(+91) 7310803637 	
I am doubtful has his conjunctions are not proper 

Gulfam Khan 	(+91) 9870260727 	
Anish Bhattacharjee 	(91) 7005757062 	
Siddhesh Vetale 	(91) 8208778853 	
Vaibhav gautam 	(0565) 9639202840 	
Gaurav Kapoor 	(91) 7217620212 	
Rahul Budgujar 	(+91) 9871501849 	
Rahul Bisht 	(91) 7503910473 	
kavali raj shekar 	(91) 9502181995 	
Vinod Kumar Yadav 	(001) 9990173266 	
Vipul Kumar 	(+91) 9310066340 	
Aman Khanna 	(+91) 9958007069 	

Regards, 
Harpreet Jaswal 
Cherry E Commerce Services Pvt. Ltd . 
Noida, India 
+911204332621 Ex.12 
+917042335393 

----- On 21 Oct, 2020, at 14:58, HR Livesalesman <[email-masked]> wrote: 

Hi Ma'am, 

Here is the list of more shortlisted candidates. 

Prachi Bhandari 	(+91) 8449101202 
Prateek Batra 	(91) 8800209150 
Ambika Gupta 	(91) 8799784599 
luxmi thapa 	(122001) 9818485161 
Shreya Parmar 	(+91) 7979087635 
Ashhad Ahmed 	(0120) 9716338860 
Harshita Kashyap 	(91) 9953403896 
Munmun dey Munmun 	(+91) 9711580753 
Nemneichong Touthang 	(+91) 7303456689 
Manish Pandey 	(+91) 6388466438 
Gourav Singh 	(+91) 7455887704 

Regards, 
Harpreet Jaswal 
Cherry E Commerce Services Pvt. Ltd . 
Noida, India 
+911204332621 Ex.12 
+917042335393 

----- On 21 Oct, 2020, at 13:51, HR Livesalesman <[email-masked]> wrote: 

Hi Ma'am, 

Please find the list of shortlisted candidates. 
I am checking more test now, Will send you more in next 40 Minutes. 

Ashish Uniyal 	(0) 9805768812 	
Prabhudutta Sarangi 	(91) 8249558416 	
Pushkar Srivastava 	(91) 8707687746 	
Shivam Khantwal 	(+91) 9560364529 	I saw an spelling error 
Nidhi Rahangdale 	(122001) 8130210327 	
Kajal Kishore 	(91) 8130226019 	
Second answer seems copied, but she wrote much more in first answer 

Mohd Akmal 	(35004) 8445978819 	
Lovejeet Singh 	(022) 7986456570 	tech support 
Reena . 	(2110083) 6306572036 	
Amrita Brijiya 	(110009) 7982995636 	

Regards, 
Harpreet Jaswal 
Cherry E Commerce Services Pvt. Ltd . 
Noida, India 
+911204332621 Ex.12 
+917042335393